<vector xmlns:android="http://schemas.android.com/apk/res/android"
    android:width="42dp"
    android:height="41dp"
    android:viewportWidth="42"
    android:viewportHeight="41">
  <path
      android:pathData="M16.155,34.948L4.367,22.153L16.225,9.562L33.491,4.24L38.478,18.606L36.132,36.91L16.155,34.948Z"
      android:strokeWidth="2"
      android:fillColor="#00000000"
      android:strokeColor="#02494C"/>
  <path
      android:pathData="M16,10m-3,0a3,3 0,1 1,6 0a3,3 0,1 1,-6 0"
      android:strokeWidth="2"
      android:fillColor="#B9FF4E"
      android:strokeColor="#02494C"/>
  <path
      android:pathData="M33,4m-3,0a3,3 0,1 1,6 0a3,3 0,1 1,-6 0"
      android:strokeWidth="2"
      android:fillColor="#B9FF4E"
      android:strokeColor="#02494C"/>
  <path
      android:pathData="M16,35m-3,0a3,3 0,1 1,6 0a3,3 0,1 1,-6 0"
      android:strokeWidth="2"
      android:fillColor="#B9FF4E"
      android:strokeColor="#02494C"/>
  <path
      android:pathData="M38,18m-3,0a3,3 0,1 1,6 0a3,3 0,1 1,-6 0"
      android:strokeWidth="2"
      android:fillColor="#B9FF4E"
      android:strokeColor="#02494C"/>
  <path
      android:pathData="M36,37m-3,0a3,3 0,1 1,6 0a3,3 0,1 1,-6 0"
      android:strokeWidth="2"
      android:fillColor="#B9FF4E"
      android:strokeColor="#02494C"/>
  <path
      android:pathData="M4,22m-3,0a3,3 0,1 1,6 0a3,3 0,1 1,-6 0"
      android:strokeWidth="2"
      android:fillColor="#B9FF4E"
      android:strokeColor="#02494C"/>
</vector>
